NAME

Bundle::ExCore::Perl5018 - modules deprecated in perl v5.018

SYNOPSIS

  perl -MCPAN -e "install Bundle::ExCore::Perl5018"

CONTENTS

Archive::Extract

B::Lint

CPANPLUS

Devel::InnerPackage

File::CheckTree

Log::Message

Module::Pluggable

Object::Accessor

Pod::LaTeX

Term::UI

Text::Soundex

DESCRIPTION

This part of Bundle::ExCore contains modules that were deprecated as core modules in perl v5.018.

SEE ALSO

Bundle::ExCore

AUTHOR

Martin Becker, <mhasch@cpan.org>

COPYRIGHT AND LICENSE

Copyright (c) 2015-2019 by Martin Becker. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.6.0 or, at your option, any later version of Perl 5 you may have available.